[Map444]
TrackName="Maps\444-Koprivnice_1\track-444"
Particles="Maps\PS_british"
StageName="Koprivnice SS1"
Surface=0
Length=2.2
SplashScreen="Textures\Splash\444-Koprivnice_1.dds"
Author=Miro Kurek
CountryCode=CZ
